.formtitle { font-family: Axiforma; font-size: 16px; }
.formtitlesmall { font-size: 16px; }
.formtitlebb { padding-bottom: 10px; border-bottom: 1px solid #e6e6e6; }
.formtitlemt { margin-top: 35px; }
.formtitlemb { margin-bottom: 20px; }
.formtitle700 { font-weight: 700; }
.form .formline:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.form .formline { margin-top: 4px; padding-top: 19px; position: relative;  }
.form .formlinevalue { margin-top: 6px; padding-top: 0px; }
.form .formlinemt10 { margin-top: 14px; }
.form .formlinenopt { padding-top: 0px; }
.form .formlinept { padding-top: 26px; }
.form .textinput { font-family: Open Sans; font-size: 13px; padding-left: 10px; padding-right: 10px; float: left; display: block; position: relative; box-sizing: border-box; max-width: 300px; height: 35px; width: 100%; box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.19); border: 1px solid #cbcbcf; border-radius: 3px; transition: all 0.1s ease; }
.form .textinput:hover { border-color: #3f3f73; }
.form .textinputarea { max-width: none; padding-top: 8px; padding-bottom: 8px; height: 96px; line-height: 18px; resize: none; }
.form .textinputa { border-color: #3f3f73; }
.form .label { position: absolute; display: block; left: 10px; color: #676773; font-family: Open Sans; font-size: 13px; line-height: 18px; top: 27.5px; z-index: 10; transition: all 0.1s ease-out; }
.form .labela { left: 0px; top: 0px; color: #3f3f73; font-size: 12px; line-height: 18px; }
.form .labelvalue { font-size: 13px; position: relative; float: left; display: block; max-width: 120px; font-weight: 700; top: auto; left: auto; color: #00002b; }
.form .labelbig { font-size: 13px; line-height: 18px; color: #00002b; }
.form .validationstar { color: #df003a; margin-left: 1px; }
.form .labeldouble { color: white; }
.form label.labela .labeldouble { color: #3f3f73; }
.form .alerterror { position: absolute; left: 310px; top: 27px; z-index: 51; }
.form .alerterror .icon { background-image: url(../../images/form_error.svg); width: 16px; height: 16px; margin-top: 1px; float: left; display: block; background-repeat: no-repeat; background-position: center center; background-size: contain; background-color: white; }
.form .alerterror .desc { font-family: Open Sans; line-height: 18px; color: #df003a; font-size: 13px; margin-left: 7px; float: left; display: block; }
.form .alertok { position: absolute; left: 310px; top: 28px; width: 16px; height: 16px; background-image: url(../../images/form_ok.svg); z-index: 50; }
.form input.error_input { border-color: #df003a; }
.form .value { margin-left: 120px; font-size: 13px; font-family: Open Sans; line-height: 18px; }
.form .valuegreen { color: #27ae60; font-weight: 600; }
.form .valuered { color: #df003a; font-weight: 600; }
.form .value strong { font-weight: 600; }
.form .valuedesc { font-style: italic; margin-top: 6px; font-size: 11px; font-family: Open Sans; }
.formbig .labelvalue { max-width: 160px; }
.formbig .value { margin-left: 160px; }
.formalertc { border-radius: 3px; margin-top: 15px; }
.formalertnomt { margin-top: 0px; }
.formalertmtminus { margin-top: -15px; }
.formalertcenter { display: inline-block; }
.formalert { padding-top: 9px; padding-bottom: 9px; margin-left: 10px; }
.formalerticon { float: left; display: block; width: 16px; height: 16px; background-size: cover; margin-top: 1px; }
.formalertdesc { margin-left: 23px; line-height: 18px; font-size: 13px; font-family: Open Sans; display: block; margin-right: 10px; }
.formalerterror { background-color: rgba(223, 0, 58, 0.06); border: 1px solid #df003a; }
.formalerterror .formalerticon { background-image: url(../../images/form_error.svg); }
.formalerterror .formalertdesc { color: #df003a; }
.formalertok { background-color: rgba(31, 223, 0, 0.06); border: 1px solid #27893c; }
.formalertok .formalerticon { background-image: url(../../images/form_ok.svg); }
.formalertok .formalertdesc { color: #27893c; }
.formalertbig .formalert { margin-left: 15px; }
.formalertbig .formalertdesc { font-size: 14px; line-height: 20px; margin-top: 2px; margin-left: 39px; }
.formalertbig .formalerticon { width: 24px; height: 24px; margin-top: 0px; }
.formbuttonbox:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.formbuttonbox { margin-top: 20px;  }
.formbuttonc { float: right; display: block; }
.formbutton { padding-left: 38px; padding-right: 38px; line-height: 35px; }
.checkcon:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.checkcon { position: relative;  margin-top: 20px; }
.checkinput { opacity: 0; display: block; position: absolute; width: 1px; height: 1px; z-index: -5; }
.checkbox { border-radius: 3px; border: 1px solid #b0b0d9; background-color: white; width: 16px; height: 16px; float: left; display: block; box-sizing: border-box; background-repeat: no-repeat; background-position: center center; margin-top: 1px; }
.radio { border-radius: 3px; border: 1px solid #b0b0d9; background-color: white; width: 16px; height: 16px; float: left; display: block; border-radius: 50%; box-sizing: border-box; }
.radiopoint { float: left; display: block; width: 10px; height: 10px; margin-left: 2px; margin-top: 2px; border-radius: 50%; }
.checklabel { position: relative; font-size: 13px; line-height: 18px; font-family: Open Sans; cursor: pointer; text-align: left; }
.checklabel:hover .checkbox { border-color: #ff6600; }
.checklabela .checkbox { background-color: #ff6600; border: 0px; background-image: url(../../images/icon_check.svg); }
.checklabel:hover .radio { border-color: #ff6600; }
.checklabela .radio { border-color: #ff6600; }
.checklabela .radiopoint { background-color: #ff6600; }
.checkdesc { margin-left: 23px; display: block; }
.checkdesc2 { color: #3f3f73; display: inline-block; margin-left: 5px; }
.checklabelicon { width: 16px; height: 16px; display: inline-block; background-repeat: no-repeat; background-position: center center; background-size: contain; vertical-align: top; margin-right: 4px; margin-top: 1px; }
.checklabelicon svg { width: 16px; height: 16px; }
.checklabelicon path { fill: white; }
.select { max-width: 300px; width: 100%; position: relative; }
.selectlink { display: block; border-radius: 3px; height: 35px; box-sizing: border-box; background-color: white; border: 1px solid #cbcbcf; box-shadow: inset 0 1px 3px 0 rgba(0, 0, 0, 0.19); }
.selectdesc { margin-left: 10px; margin-top: 8px; float: left; display: block; font-size: 13px; line-height: 18px; font-family: Open Sans; color: #797983; height: 18px; overflow: hidden; }
.selectdesca { color: #00002b; }
.selectlinkact .selectdesc { color: #00002b; }
.selectarrc { width: 26px; position: absolute; display: block; right: 0px; top: 0px; bottom: 0px; background-color: #efefef; border-left: 1px solid #cbcbcf; }
.selectarr { background-image: url(../../images/arrow_down_black.svg); width: 13px; height: 7px; margin-left: 6.5px; float: left; display: block; margin-top: 13px; background-repeat: no-repeat; background-position: center center; background-size: contain; }
.selectlinka { box-shadow: 0 0 5px 0 rgba(63, 63, 115, 0.5); }
.selectoptsc { display: none; position: absolute; top: 100%; left: 0px; right: 0px; background-color: white; box-shadow: 0 0 5px 0 rgba(63, 63, 115, 0.5); z-index: 200; max-height: 200px; overflow-y: auto; border-bottom-left-radius: 3px; border-bottom-right-radius: 3px; }
.selectopts { padding-top: 0px; padding-bottom: 0px; }
.selectoptc { display: block; }
.selectopt:after { width: 100%; height: 0; display: block; clear: both; content: ""; }
.selectopt { padding-top: 8px; padding-bottom: 8px; color: #ff6600; display: block;  }
.selectoptdesc { float: left; display: block; font-size: 13px; line-height: 16px; margin-left: 10px; margin-right: 10px; text-align: left; font-family: Open Sans; color: #43436c; }
.selectopta, .selectopt:hover { background-color: #f1f1f9; }
.selectopt:hover .selectoptdesc { color: #e15a00; }
.selectopta .selectoptdesc, .selectopta:hover .selectoptdesc { color: #00002b; }
.selectlinka .selectarrc { background-color: #e15a00; }
.selectlinka .selectarr { background-image: url(../../images/arrow_up_white.svg); }
@media (max-width: 940px) { .form .textinput:hover { border-color: #cbcbcf; }  }
@media (max-width: 600px) { .form .textinput { max-width: none; } .form .alerterror { left: auto; top: 56px; right: auto; left: 0px; } .form .error_input { margin-bottom: 20px; } .form .alerterror .icon { width: 12px; height: 12px; margin-top: 2.5px; } .form .alerterror .desc { line-height: 17px; font-size: 12px; margin-left: 5px; } .form .alertok { right: 10px; left: auto; } .select { max-width: none; } .formalertdesc { text-align: left; }  }
